@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@500;700;900&display=swap');

body {
    font-family: 'Quicksand', sans-serif;
}

body.login {
    background: #0b2230 url('/wp-content/themes/ikeviin/images/azulejos.png');
}

.language-switcher {
    display: none;
}

#loginform .button-primary {
    border-radius: 20px;
}